FreeBSD как задать версию пакетов по умолчанию.

Опубликовано beregov.a.e - вт, 12/12/2017 - 09:23

Добрый день.

В данной заметке рассмотрим как во FreeBSD задать нужную версию пакетов.

Ссылка на оригинал.

Для того чтобы задать версию пакета. Необходимо в файле /etc/make.conf

Добавить следующее:

DEFAULT_VERSIONS+=perl5=5.26

и через пробел по аналогии.

DEFAULT_VERSIONS+=perl5=5.26 pgsql=10 php=71